BODY { font-family: arial,helvetica,sans serif; }
H1 {	font-family: arial,helvetica,sans serif;	font-size: 12px; }

A.Link1 {	color: #003300;	font-size: 12px;	text-decoration: none;	text-transform: none; }
A.Link1:visited {	color: #003300;	font-size: 12px;	text-decoration: none;	text-transform: none }
A.Link1:active {	color: #003300;	font-size: 12px;	text-decoration: underline;	text-transform: none }
A.Link1:hover {	color: #003300;	font-size: 12px;	text-decoration: underline;	text-transform: none }

A.Link2 {	color: #FFCCFF;	font-size: 12px;	text-decoration: none;	text-transform: none }
A.Link2:visited {	color: #FFCCFF;	font-size: 12px;	text-decoration: none;	text-transform: none }
A.Link2:active {	color: #FFCCFF;	font-size: 12px;	text-decoration: underline;	text-transform: none }
A.Link2:hover {	color: #FFCCFF;	font-size: 12px;	text-decoration: underline;	text-transform: none }

A.Link3 {	color: #66FF66;	font-size: 12px;	text-decoration: none;	text-transform: none }
A.Link3:visited {	color: #66FF66;	font-size: 12px;	text-decoration: none;	text-transform: none }
A.Link3:active {	color: #66FF66;	font-size: 12px;	text-decoration: underline;	text-transform: none }
A.Link3:hover {	color: #66FF66;	font-size: 12px;	text-decoration: underline;	text-transform: none }

A.Link4 {	color: #CC6600;	font-size: 11px;	text-decoration: none;	text-transform: none }
A.Link4:visited {	color: #CC6600;	font-size: 11px;	text-decoration: none;	text-transform: none }
A.Link4:active {	color: #CC6600;	font-size: 11px;	text-decoration: underline;	text-transform: none }
A.Link4:hover {	color: #CC6600;	font-size: 11px;	text-decoration: underline;	text-transform: none }

A.Link5 {	color: #FFFF00;	font-size: 12px;	text-decoration: none;	text-transform: none }
A.Link5:visited {	color: #FFFF00;	font-size: 12px;	text-decoration: none;	text-transform: none }
A.Link5:active {	color: #FFFF00;	font-size: 12px;	text-decoration: underline;	text-transform: none }
A.Link5:hover {	color: #FFFF00;	font-size: 12px;	text-decoration: underline; text-transform: none }

A.Link6 {	color: #000000;	font-size: 12px;	text-decoration: none;	text-transform: none }
A.Link6:visited {	color: #000000;	font-size: 12px;	text-decoration: none;	text-transform: none }
A.Link6:active {	color: #000000;	font-size: 12px;	text-decoration: underline;	text-transform: none }
A.Link6:hover {	color: #000000;	font-size: 12px;	text-decoration: underline;	text-transform: none }

A.Link7 {	color: #FFFF99;	font-size: 12px;	text-decoration: none;	text-transform: none}
A.Link7:visited {	color: #FFFF99;	font-size: 12px;	text-decoration: none;	text-transform: none }
A.Link7:active {	color: #FFFF99;	font-size: 12px;	text-decoration: underline;	text-transform: none }
A.Link7:hover {	color: #FFFF99;	font-size: 12px;	text-decoration: underline;	text-transform: none }

A.Link8 {	color: #FFFFFF;	font-size: 12px;	text-decoration: none;	text-transform: none}
A.Link8:visited {	color: #FFFFFF;	font-size: 12px;	text-decoration: none;	text-transform: none }
A.Link8:active {	color: #FFFFFF;	font-size: 12px;	text-decoration: underline;	text-transform: none }
A.Link8:hover {	color: #FFFFFF;	font-size: 12px;	text-decoration: underline;	text-transform: none }

a.blue_medium:link  { text-decoration: none; color: #126DA8; font-family: arial; font-size: 12px; font-weight: bold } 
a.blue_medium:hover  { text-decoration: underline; color: #126DA8; font-family: arial; font-size: 12px; font-weight: bold }
a.blue_medium:visited { text-decoration: none; color: #126DA8; font-family: arial; font-size: 12px; font-weight: bold }  
a.blue_medium:visited:hover { text-decoration: underline; color: #126DA8; font-family: arial; font-size: 12px; font-weight: bold } 

a.blue_small:link  { text-decoration: none; color: #126DA8; font-family: arial; font-size: 10px; } 
a.blue_small:hover  { text-decoration: underline; color: #126DA8; font-family: arial; font-size: 10px; }
a.blue_small:visited { text-decoration: none; color: #126DA8; font-family: arial; font-size: 10px; }  
a.blue_small:visited:hover { text-decoration: underline; color: #126DA8; font-family: arial; font-size: 10px; } 

A.orange {	color: #CC6600;	font-size: 12px;	text-decoration: none;	text-transform: none }
A.orange:visited {	color: #CC6600;	font-size: 12px;	text-decoration: none;	text-transform: none }
A.orange:active { color: #CC6600;	font-size: 12px;	text-decoration: underline;	text-transform: none }
A.orange:hover { color: #CC6600;	font-size: 12px;	text-decoration: underline;	text-transform: none }

a.grey:link  { text-decoration: none; color: #444444; font-family: arial; font-size: 11px} 
a.grey:hover  { text-decoration: underline; color: #444444; font-family: arial; font-size: 11px } 
a.grey:visited { text-decoration: none; color: #444444; font-family: arial; font-size: 11px }  
a.grey:visited:hover { text-decoration: underline; color: #444444; font-family: arial; font-size: 11px }

a.grey_light:link  { text-decoration: none; color: #666666; font-family: arial; font-size: 11px} 
a.grey_light:hover  { text-decoration: underline; color: #666666; font-family: arial; font-size: 11px } 
a.grey_light:visited { text-decoration: none; color: #666666; font-family: arial; font-size: 11px }  
a.grey_light:visited:hover { text-decoration: underline; color: #666666; font-family: arial; font-size: 11px }

a.box_orange_medium:link  { text-decoration: underline; color: #126DA8; font-family: arial; font-size: 12px; font-weight: bold; border-width: 1px; border-style: solid; border-color: #999999 } 
a.box_orange_medium:hover  { text-decoration: none; color: #126DA8; font-family: arial; font-size: 12px; font-weight: bold; border-width: 1px; border-style: solid; border-color: #CC6600 }
a.box_orange_medium:visited { text-decoration: underline; color: #126DA8; font-family: arial; font-size: 12px; font-weight: bold; border-width: 1px; border-style: solid; border-color: #999999 }  
a.box_orange_medium:visited:hover { text-decoration: none; color: #126DA8; font-family: arial; font-size: 12px; font-weight: bold; border-width: 1px; border-style: solid; border-color: #CC6600 } 

td.small_grey {text-decoration: none; font-family: arial,helvetica,sans serif; font-size: 10px; color: #333333}
td.tiny {text-decoration: none; font-family: arial,helvetica,sans serif; font-size: 9px; color: #333333<em></em>}
td.grey {text-decoration: none; font-family: arial,helvetica,sans serif; font-size: 11px; color: #333333}
td.white {text-decoration: none; font-family: arial,helvetica,sans serif; font-size: 11px; color: #FFFFFF}
td.white_bold {text-decoration: none; font-family: arial,helvetica,sans serif; font-size: 10px; color: #000000}
td.orange_bold {text-decoration: none; font-family: arial,helvetica,sans serif; font-size: 11px; color: #D36A00; font-weight: bold }


.Cursor2Hand {
	CURSOR: hand;
}

.gTitle0 {
  font-family: arial,helvetica,sans serif;
  font-size: 72px;
}

.gTitle1 {
  font-family: arial,helvetica,sans serif;
  font-size: 24px;
}

.gTitle2 {
  font-family: arial,helvetica,sans serif;
  font-size: 22px;
}

.gTitle3 {

  font-family: arial,helvetica,sans serif;

  font-size: 20px;

}

.gTitle4 {

  font-family: arial,helvetica,sans serif;

  font-size: 18px;

}

.gTitle5 {

  font-family: arial,helvetica,sans serif;

  font-size: 16px;

}

.gTitle6 {

  font-family: arial,helvetica,sans serif;

  font-size: 14px;

}

.gTitle7 {

  font-family: arial,helvetica,sans serif;

  font-size: 12px;

}

.gTitleHeight1 {

  font-family: arial,helvetica,sans serif;

  font-size: 14px;

  LINE-HEIGHT: 25px;

}

.gStyle1 {

  font-family: arial,helvetica,sans serif;

  font-size: 12px;

}

.gStyleHeight1 {

  font-family: arial,helvetica,sans serif;

  font-size: 11px;

  LINE-HEIGHT: 22px;

}

.gStyleHeight2 {

  font-family: arial,helvetica,sans serif;

  font-size: 11px;

  LINE-HEIGHT: 20px;

}

.gStyleHeight3 {

  font-family: arial,helvetica,sans serif;

  font-size: 11px;

  LINE-HEIGHT: 18px;

}

.gStyle2 {

  font-family: arial,helvetica,sans serif;

  font-size: 11px;

  BORDER-RIGHT: #000000 1px solid;

  BORDER-TOP: #000000 1px solid;

  BORDER-LEFT: #000000 1px solid;

  BORDER-BOTTOM: #000000 1px solid;

}

.gStyle3 {

  font-family: arial,helvetica,sans serif;

  font-size: 11px;

  margin-top: 0px;

  margin-left: 0px;

  margin-right: 0px;

  margin-bottom: 0px;

}

.gStyle4 {

  font-family: arial,helvetica,sans serif;

  font-size: 11px;

  BORDER-BOTTOM: #666666 2px solid;

}

.gStyle5 {
  font-family: arial,helvetica,sans serif;
  font-size: 11px;
  BORDER-BOTTOM: #666666 1px solid;
}

.gStyle6 {
  font-family: arial,helvetica,sans serif;
  font-size: 11px;
  BORDER-RIGHT: #CCCCCC 1px solid;
  BORDER-TOP: #CCCCCC 1px solid;
  BORDER-LEFT: #CCCCCC 1px solid;
  BORDER-BOTTOM: #CCCCCC 1px solid;
}

.gStyle7 {
  font-family: arial,helvetica,sans serif;
  font-size: 11px;
}

.gStyle8 {
  font-family: arial,helvetica,sans serif;
  font-size: 11px;
  background-color: #000000;
}

.gStyle9 {
  font-family: arial,helvetica,sans serif;
  font-size: 11px;
  BORDER-BOTTOM: #FFFFFF 2px solid;
}

.gStyle10 {
  font-family: arial,helvetica,sans serif;
  font-size: 11px;
  BORDER-BOTTOM: #CCCCCC 1px solid;
}

.gStyle11 {
  font-family: arial,helvetica,sans serif;
  font-size: 10px;
}

.gStyle19 {
  font-family: arial,helvetica,sans serif;
  font-size: 12px;
  BORDER-BOTTOM: #FFFFFF 2px solid;
}


.white {
  font-family: arial,helvetica,sans serif;
  font-size: 12px;
  color: #FFFFFF;
}

.gStyleBox1 {
  font-family: arial,helvetica,sans serif;
  font-size: 11px;
  BORDER-RIGHT: #F9CBF9 1px solid;
  BORDER-TOP: #F9CBF9 1px solid;
  BORDER-LEFT: #F9CBF9 1px solid;
  BORDER-BOTTOM: #F9CBF9 1px solid;
}

.gStyleBox2 {
  font-family: arial,helvetica,sans serif;
  font-size: 11px;
  BORDER-RIGHT: #FFFF00 2px solid;
  BORDER-TOP: #FFFF00 2px solid;
  BORDER-LEFT: #FFFF00 2px solid;
  BORDER-BOTTOM: #FFFF00 2px solid;
}

.gStyleBox3 {
  font-family: arial,helvetica,sans serif;
  font-size: 11px;
  BORDER-RIGHT: #e7e7e7 1px solid;
  BORDER-BOTTOM: #e7e7e7 1px solid;
}

.gStyleBox4 {
  font-family: arial,helvetica,sans serif;
  font-size: 11px;
  BORDER-RIGHT: #e7e7e7 1px solid;
  BORDER-TOP: #e7e7e7 1px solid;
  BORDER-LEFT: #e7e7e7 1px solid;
  BORDER-BOTTOM: #e7e7e7 1px solid;
}
.freeship  { text-decoration: none; color: #db2600; font-family: arial; font-size: 12px; font-weight: bold } 
